#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-static
version: 1.5.2
id: yesod-static-1.5.2-8YRGzanTGnJ4qEQOES7CkJ
key: yesod-static-1.5.2-8YRGzanTGnJ4qEQOES7CkJ
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Static Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Generators
    Yesod.EmbeddedStatic.Types Yesod.EmbeddedStatic.Css.AbsoluteUrl
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
abi: 0a58a3dd40baffab245ad5b9d23fc936
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-static-1.5.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-static-1.5.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/yesod-static-1.5.2
hs-libraries: HSyesod-static-1.5.2-8YRGzanTGnJ4qEQOES7CkJ
depends:
    async-2.1.1.1-H3AbYkdNxWLAjCWaC7fyS4
    attoparsec-0.13.1.0-2ptg9LSVcb1at70Z7RWD3 base-4.9.0.0
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY
    blaze-builder-0.4.0.2-J9puUMdRFvA3rt0D0pNg3S
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.10-JpwcbBZZrSj1n2q4Mh3BJS
    conduit-extra-1.1.16-LbHEhSYrKrIKl2iEItQ5UA containers-0.5.7.1
    cryptohash-0.11.9-EjTCuGWNnJgLPmpaJ7EYxG
    cryptohash-conduit-0.1.1-G0nOmDdIl4P7y7wVAlgys7
    css-text-0.1.2.2-BPY3agNahq2DnjnAMKtSgU
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr directory-1.2.6.2
    exceptions-0.8.3-5cAKIsqc1DD7jaNW3zLxAN
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ filepath-1.4.1.0
    hashable-1.2.6.0-CKFo6Z8S7bXH0jokyKXcu0
    hjsmin-0.2.0.2-FjftmXXtMsxGdIPTamyFnB
    http-types-0.9.1-CqrySqSyfUpJeibsqMm4gL
    mime-types-0.1.0.7-IGNudFuuwMMBpnhWYuIBl8
    old-time-1.1.0.3-IcvdkJUsE9M8t3io8peAEp process-1.4.2.0
    resourcet-1.1.9-CymaqmR8zCeCrSnerfb4Fa template-haskell-2.11.0.0
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v transformers-0.5.2.0
    unix-compat-0.4.3.1-GamCWWfiT0318wIeUlpE1K
    unordered-containers-0.2.8.0-Njz6QHP7Gk5G9PhT6D28J
    wai-3.2.1.1-JO0pHQEhJIC6jTHZjPjdjR
    wai-app-static-3.1.6.1-GEBptVac794HTRo6k3yx7b
    yesod-core-1.4.33-APc1um0RubD3cwCAw36Chi
haddock-interfaces: /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock
haddock-html: /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
